View Issue Details

IDProjectCategoryView StatusLast Update
0026108mantisbtattachmentspublic2019-10-07 16:51
Reporterhemoglobin Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version2.21.3 
Summary0026108: when adding a file system failed
Description

when adding a file system failed

Steps To Reproduce

Try to upload a files

Additional Information

N/A

TagsNo tags attached.

Activities

hemoglobin

hemoglobin

2019-09-03 10:57

reporter  

image.png (11,976 bytes)   
image.png (11,976 bytes)   
dregad

dregad

2019-09-03 11:24

developer   ~0062715

Is this a test ?

atrol

atrol

2019-09-26 18:02

developer   ~0062918

hemoglobin,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2019-09-03 10:57 hemoglobin New Issue
2019-09-03 10:57 hemoglobin File Added: image.png
2019-09-03 11:24 dregad Note Added: 0062715
2019-09-03 16:08 atrol Status new => feedback
2019-09-26 18:02 atrol Assigned To => dregad
2019-09-26 18:02 atrol Status feedback => resolved
2019-09-26 18:02 atrol Resolution open => no change required
2019-09-26 18:02 atrol Note Added: 0062918
2019-10-07 16:51 atrol Status resolved => closed